Bug 746932 - syslog is disabled by default still man pages shows its entry
syslog is disabled by default still man pages shows its entry
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rsyslog (Show other bugs)
6.0
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Tomas Heinrich
Dalibor Pospíšil
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-18 06:06 EDT by saurabh gupta
Modified: 2012-05-03 13:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
No Documentation needed.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-21 07:35:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
man 3 rsyslog (23.17 KB, image/png)
2011-10-18 06:06 EDT, saurabh gupta
no flags Details
man 5 syslog.conf (2.91 KB, image/png)
2011-10-18 06:07 EDT, saurabh gupta
no flags Details

  None (edit)
Description saurabh gupta 2011-10-18 06:06:27 EDT
Created attachment 528766 [details]
man 3 rsyslog

Description of problem:

RHEL 6 comes with rsyslog, iw we see man page for rsyslog it shows that there is a man entry for "syslog.conf(5)".
checking "man 5 syslog.conf" show no man page entry.

Find the attached images for more description.

Version-Release number of selected component (if applicable): 6:0


How reproducible:

Steps to Reproduce:
1. man 3 rsyslog
2. man 5 syslog.conf
3.
  
Actual results:
there is no man page for syslog.conf

Expected results:
it should not show syslog.conf 5 man page entry

Additional info:
Comment 1 saurabh gupta 2011-10-18 06:07:20 EDT
Created attachment 528768 [details]
man 5 syslog.conf
Comment 4 Tomas Heinrich 2012-02-01 10:31:30 EST
(In reply to comment #0)
> man 3 rsyslog

There appears to be no entry for rsyslog in section 3 of the manual.

> Find the attached images for more description.

The image seems to show a man page for syslog(3), not rsyslog.

This should be either reassigned to the man-pages component or closed as NOTABUG.
Comment 6 Dalibor Pospíšil 2012-02-13 09:59:28 EST
I also cannot find the reproduction. I would propose closing as NOTABUG.
Comment 7 Tomas Heinrich 2012-05-03 13:31:02 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No Documentation needed.

Note You need to log in before you can comment on or make changes to this bug.